/* overrides */

#content {
	padding-top: 0px;
	background-color: transparent;
	background-image: url(/bilder/elemente_01_06/background/bg_cp2.gif);
	background-repeat: no-repeat;
	background-position: 355px 0px;
	width: 848px !important;
}

span.weblog_eintrag {
	font-weight: bold;
	color: #666;
}

.supertitle {
	float: none;
}

/* beide spalten */
.divider_block h2 {
	background: #000;
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 1px 5px;
	letter-spacing: .2em;
}

/* left column */
.cp_left {
	width: 355px;
	float: left;
	margin-top: -2px;
}

	.cp_left .date_con {
		position: relative;
		height: 42px;
	}

	.cp_left .date {
		position: absolute;
		bottom: 2px;
		right: 13px;
		font-size: 10px;
		line-height: 10px;
		text-align: right;
	}

	
	/* breadcrumb navigation */
	.breadcrumb_top {
		position: absolute;
		left: 13px;
		top: 43px;
	}
	
	/* bloecke linke spalte */
	
	.cp_left .divider_block {
		/*margin-top: 40px;*/
	}
	
	.cp_left .divider_block h2 {
		margin-left: 13px;
		margin-right: 12px;
		margin-bottom: 20px;
	}
	
	.cp_left .sidebox {
		margin-left: 13px;
		margin-right: 12px;
		margin-bottom: 40px;
		font-size: 10px;
		line-height: 16px;
	}
	
		.cp_left .sidebox form {
			margin: 0px;
		}
	
		.cp_left .sidebox h3, .cp_left .sidebox p {
			font-size: 10px;
			display: inline;
			line-height: 16px;
		}
		
		.cp_left .sidebox p.supertitle {
			display: block;
		}
		
		.cp_left .sidebox .bild_left {
			float: left;
			margin-top: 4px;
			margin-right: 6px;
		}
		
		.cp_left .sidebox .bild_right {
			float: right;
			margin-top: 4px;
			margin-left: 6px;
		}
		
		.cp_left .sidebox .bild_center {
			float: none;
			margin: 0;
			padding: 0;
		}
		
		.cp_left ul#innernavi {
			margin-left: 13px;
			margin-right: 12px;
			margin-bottom: 20px;
			list-style: none;
		}
		
		.cp_left .sidebox ul#innernavi {
			margin: 0px;
		}
		
			.cp_left ul#innernavi li {
				font-size: 10px;
				text-transform: uppercase;
				font-weight: bold;
				letter-spacing: .3em;
				background: #E6E6DA;
				margin-bottom: 2px;
			}
			
			.cp_left ul#innernavi li.innav_extern {
				background: #d5d6dd;
			}
			
			.cp_left ul#innernavi li.ad_trenner {
				font-size: 5px;
				line-height:5px;
				height: 5px;
				background: transparent;
			}
			
			.cp_left ul#innernavi li a {
				display: block;
				height: 100%;
				padding: 2px;
			}
			
			.cp_left ul#innernavi li.innav_extern a:link, .cp_left ul#innernavi li.innav_extern a:visited {
				background: #d5d6dd;
				color: #000034;
			}
			
			.cp_left ul#innernavi li.innav_extern a:hover {
				color: #fff;
				background: #000034;
			}
			
			.cp_left ul#innernavi li.innav_extern a:active {
				background: #d5d6dd;
				color: #000034;
			}
			
		.cp_left #dpa {
			margin-left: 13px;
			margin-right: 12px;
			margin-bottom: 25px !important;
			background: transparent url(/bilder/elemente_01_06/background/bg_cp_dpabox.gif) no-repeat 0 100%;
		}
		
			.cp_left #dpa p.supertitle {
				background: #E6E6DA url(/bilder/elemente_01_06/elements/dotted_h.gif) repeat-x 0 0;
				padding: 3px 4px;
				color: #920404;
				margin: 1px 1px 0 1px;
			}
			
			.cp_left #dpa ul {
				background: transparent url(/bilder/elemente_01_06/elements/dotted_h.gif) repeat-x 0 0;
				list-style: none;
				padding: 5px 0;
				font-size: 10px;
				line-height: 16px;
			}
		
				.cp_left #dpa ul li {
					padding: 5px;
				}
		
		.cp_left .dotbox {
			margin-left: 13px;
			margin-right: 12px;
			margin-bottom: 25px !important;
			background: transparent url(/bilder/elemente_01_06/background/bg_cp_dpabox.gif) no-repeat 0 100%;
		}
		
		.cp_left .dotbox h3 {
			background: #E6E6DA url(/bilder/elemente_01_06/elements/dotted_h.gif) repeat-x 0 0;
			padding: 3px 4px;
			color: #920404;
			margin: 1px 1px 0 1px;
			font-size: 10px;
			letter-spacing: .3em;
			text-transform: uppercase;
		}
		
			.cp_left .dotbox ul {
				
				list-style: none;
				padding: 5px 0;
				font-size: 10px;
				line-height: 16px;
			}
			
			.cp_left ul.bh_intro {
				background: transparent url(/bilder/elemente_01_06/elements/dotted_h.gif) repeat-x 0 0;
			}
		
				.cp_left .dotbox ul li {
					padding: 2px 5px 2px 5px;
				}
				
				.cp_left .dotbox ul li {
					padding: 0px 5px 0px 5px;
				}
				
			.cp_left .dotbox p {
				padding: 0 5px 5px 5px;
			}
			
		.cp_left .ad {
			padding: 0;
			margin: 0;
		}
		
		
		.cp_left #place_c3, .cp_left #place_c4 {
			margin-left: 1px;
			margin-right: 1px;
			margin-bottom: 45px;
			border-top: 1px solid #000;
			border-bottom: 1px solid #000;
			background: #fffff3;
			text-align: center;
			padding-top: 5px;
			padding-bottom: 5px;
		}
		
		
/* right column */
.cp_right {
	margin-left: 356px;
	padding-bottom: 20px;
	position: relative;
}



	/* bloecke rechte spalte */
	.cp_right .divider_block h2 {
		margin-left: 12px;
		margin-bottom: 20px;
		margin-right: 15px;
		clear: right;
	}
	
	.block, .cp_aufmacher, .cp_last {
		margin-left: 12px;
		margin-right: 15px;
		margin-bottom: 15px;
		padding-bottom: 20px;
		font-size: 10px;
		line-height: 16px;
		
	}
	
	.cp_aufmacher {
		/*padding-top: 20px;*/
	}
	
	.block, .cp_aufmacher {
		background: transparent url(/bilder/elemente_01_06/elements/dotted_h.gif) repeat-x 0 100%;
	}

	
		.cp_aufmacher h3 {
			font-size: 18px;
			line-height: 24px;
			margin-bottom: 7px;
		}
		
		.cp_aufmacher .bild {
			margin-bottom: 7px;
		}
		
		.cp_aufmacher p {
			font-size: 11px;
		}
		
		.block h3, .block p, .cp_last h3, .cp_last p {
			display: inline;
			font-size: 10px;
			line-height: 16px;
			text-indent: none;
			padding: 0;
		}
		
		.block p.supertitle, .cp_last p.supertitle {
			display: block;
		}
		
		.cp_right .bild_right {
			float: right;
			border-left: 5px solid #fff;
		}
		
			.cp_right .bild_right img {
				display: block;
			}
		
		.cp_right .block div ul {
			list-style: none;
		}
		
		.cp_right .relateds {
		
		}
		
			.cp_right .relateds ul {
				list-style:none;
			}
			
			.cp_right .relateds ul li {
				margin-top: 10px;
				font-size: 9px;
				line-height: 14px;
			}
			
				.cp_right .relateds ul li h3 {
					font-size: 9px;
					line-height: 14px;
					font-weight: bold;
					display: inline;
				}
				
				.cp_right .relateds ul p {
					font-size: 9px;
					line-height: 14px;
					display: inline;
				}	
		
		

		.cp_right .fc_all {
			clear: right !important;
		}
		
		.cp_right .ad {
			margin-left: 0px !important;
			margin-right: 1px !important;
			border-top: 1px solid #000 !important;
			border-bottom: 1px solid #000 !important;
			border-right: none !important;
			border-left: none !important;
		}
		
		.cp_right #place_5 {
			padding-top: 20px;
			margin-left: 0px !important;
			margin-bottom: 20px;
		}
		
		.cp_right #placeolli {
			padding-top: 20px;
			margin-left: 0px !important;
			padding-left: 40px;
			padding-bottom: 20px;
			margin-bottom: 20px;
		}

/* page bottom */
.cp_bottom {
	clear: both;
	background: #fff;
	padding-top: 10px;
	margin-top: 10px;
	margin-left: 13px;
	width: 822px;
}

	.cp_bottom .bauchbinde_container {
		background: #fff url(/bilder/elemente_01_06/elements/dotted_h.gif) repeat-x 0 0;
		padding-top: 10px;
	}
	
		.cp_bottom .bauchbinde_container .fc_all {
			background: #fff url(/bilder/elemente_01_06/elements/dotted_h.gif) repeat-x 0 100%;
			padding-top: 10px;
		}

			.cp_bottom .bauchbinde {
				float: left;
				margin-right: 10px;
				padding-right: 10px;
				background: transparent url(/bilder/elemente_01_06/elements/dotted_v.gif) repeat-y 100% 0;
			}
			
			.cp_bottom .bauchbinde_last {
				float: left;
				margin-right: 0px;
			}
			
				.cp_bottom .bauchbinde h3, .cp_bottom .bauchbinde_last h3 {
					font-size: 9px;
					text-transform: uppercase;
				}
				
				.cp_bottom .bauchbinde p, .cp_bottom .bauchbinde_last p {
					font-size: 9px;
				}
	
	.cp_bottom .breadcrumb_bottom {
		clear: both;
		width: 600px;
		background: #fff;
		margin-top: 0px;
		margin-bottom: 0px;
		padding-bottom: 3px;
		padding-top: 12px;
		padding-left: 1px;
	}
	
#footer {
	margin-top: 0px;
	padding-top: 0px;
}

/* Bildungshappen extra für Peggy */
.happen input {margin-right: 5px;}



/* ################################ spezialfall: hover-links ################ */
h3.video a {
	padding: 0 0 2px 19px;
	margin: 0;
}

h3.video a:link, h3.video a:visited {
	background: #fff url(/bilder/elemente_01_06/elements/knoepfe_ressorts/multimedia_14x14.gif) no-repeat 0 0;
}

h3.video a:hover {
	background: #fff url(/bilder/elemente_01_06/elements/knoepfe_ressorts/multimedia_over_14x14.gif) no-repeat 0 0;
}

h3.video a:active {
	background: #fff url(/bilder/elemente_01_06/elements/knoepfe_ressorts/multimedia_clicked_14x14.gif) no-repeat 0 0;
}

.cp_aufmacher  h3.video a {
	background-position: 0px 5px;
}

h3.audio a {
	padding: 0 0 2px 19px;
	margin: 0;
}

h3.audio a:link, h3.audio a:visited {
	background: #fff url(/bilder/elemente_01_06/elements/knoepfe_ressorts/audio_14x14.gif) no-repeat 0 0;
}

h3.audio a:hover {
	background: #fff url(/bilder/elemente_01_06/elements/knoepfe_ressorts/audio_over_14x14.gif) no-repeat 0 0;
}

h3.audio a:active {
	background: #fff url(/bilder/elemente_01_06/elements/knoepfe_ressorts/audio_clicked_14x14.gif) no-repeat 0 0;
}

.cp_aufmacher  h3.audio a {
	background-position: 0px 5px;
}

h3.webblog a {
	padding: 0 0 2px 19px;
	margin: 0;
}

h3.webblog a:link, h3.webblog a:visited {
	background: #fff url(/bilder/elemente_01_06/elements/knoepfe_ressorts/weblog_14x14.gif) no-repeat 0 0;
}

h3.webblog a:hover {
	background: #fff url(/bilder/elemente_01_06/elements/knoepfe_ressorts/weblog_over_14x14.gif) no-repeat 0 0;
}

h3.webblog a:active {
	background: #fff url(/bilder/elemente_01_06/elements/knoepfe_ressorts/weblog_clicked_14x14.gif) no-repeat 0 0;
}

.cp_aufmacher  h3.webblog a {
	background-position: 0px 5px;
}

h3.gallery a {
	padding: 0 0 2px 19px;
	margin: 0;
}

h3.gallery a:link, h3.gallery a:visited {
	background: #fff url(/bilder/elemente_01_06/elements/knoepfe_ressorts/galerie_14x14.gif) no-repeat 0 0;
}

h3.gallery a:hover {
	background: #fff url(/bilder/elemente_01_06/elements/knoepfe_ressorts/galerie_over_14x14.gif) no-repeat 0 0;
}

h3.gallery a:active {
	background: #fff url(/bilder/elemente_01_06/elements/knoepfe_ressorts/galerie_clicked_14x14.gif) no-repeat 0 0;
}

.cp_aufmacher  h3.gallery a {
	background-position: 0px 5px;
}


h3.weblog a {
	padding: 0 0 2px 19px;
	margin: 0;
}

h3.weblog a:link, h3.weblog a:visited {
	background: #fff url(/bilder/elemente_01_06/elements/knoepfe_ressorts/weblog_14x14.gif) no-repeat 0 0;
}

h3.weblog a:hover {
	background: #fff url(/bilder/elemente_01_06/elements/knoepfe_ressorts/weblog_over_14x14.gif) no-repeat 0 0;
}

h3.weblog a:active {
	background: #fff url(/bilder/elemente_01_06/elements/knoepfe_ressorts/weblog_clicked_14x14.gif) no-repeat 0 0;
}

.cp_aufmacher  h3.weblog a {
	background-position: 0px 5px;
}

/* ##########################  Quicksearch Leiste   ####################################  */

#quicksearch{  
    height:25px;
    width: 201px;
    position: absolute;
    background: transparent url(/bilder/elemente_01_06/background/raster600.gif) repeat 0 0;
    right: 218px;
    top: 0px;
}

#quicksearch form{
	margin: 1px;
	background: #fff;
	padding: 1px;
	position: relative;
	height: 21px;
}

#quicksearch input.qs_input{
    width: 164px;
    font-size: 10px;
    padding: 1px;
    position: absolute;
    left: 2px;
    top: 2px;
}

#quicksearch input.qs_send {
	position: absolute;
	right: 2px;
	top: 2px;
}


/* ########################## rubriken navi ################################# */
#rubriken_navi {
	margin-left: 277px;
	margin-bottom: 2px;
}

#rubriken_navi ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#rubriken_navi ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
}

#rubriken_navi li { /* all list items */
	position: relative;
	margin-top: 10px;
}

#rubriken_navi li.rubriken {width: 140px;}

#rubriken_navi li ul { /* second-level lists */
	display: none;
	position: absolute;
	top: auto;
	left: auto;
	margin-top: -5px;
	z-index: 1000;
}

#rubriken_navi li.rubriken ul {
	width: 199px;
	background: #fff url(/bilder/elemente_01_06/background/bg_rubriken_navi.gif) no-repeat bottom;
	font-size: 9px;
	text-transform: uppercase;
	letter-spacing: .2em;
	color: #000;
	padding-top: 1px;
	z-index: 1000;
}

*>html #rubriken_navi li.rubriken ul {
	margin-left: -199px;
	margin-top: 22px;
	width: 199px;
}

#rubriken_navi li.rubriken ul li {
	background: transparent url(/bilder/elemente_01_06/background/a_dotted_black.gif) repeat-x bottom;
	margin: 0 0 0px 0;
	padding-bottom: 5px;
	z-index: 10000;
	height: 1%;
}

#rubriken_navi li:hover ul, #rubriken_navi li.over ul { /* lists nested under hovered list items */
	display: block;
	z-index: 10000;
}

#rubriken_navi li.rubriken ul li a {
	display: block;
	margin: 0;
	padding: 0;
	padding: 3px 3px 3px 5px;
	background: #e6e6da;
	margin: 5px 5px 0 5px;
	z-index: 10000;
}

#rubriken_navi li.rubriken ul li a, #rubriken_navi li.rubriken ul li a:link, #rubriken_navi li.rubriken ul li a:visited {
	color: #000;
	text-decoration: none;
	z-index: 10000;
}

#rubriken_navi li.rubriken ul li a:hover {
	color: #924040;
	font-weight: bold;
	text-decoration: none;
	z-index: 10000;
}

#rubriken_navi li.rubriken ul li a:active {
	color: #fff;
	text-decoration: none;
	z-index: 10000;
}

/* additions: Reise CP */
.cp_left form.reisesuche, .cp_left div.fewosuche, .cp_left div.reiseservice{
	margin: 0px;
	background: transparent url(/bilder/elemente_01_06/background/bg_cp_dpabox.gif) no-repeat 0 100%;
	margin-top: -20px;
}

.cp_left table.reisesuche {
	width: 282px;
	margin: 5px auto;
}

.cp_left div.fewosuche {
	background: #eee url(/bilder/elemente_01_06/background/bg_cp_dpabox.gif) no-repeat 0 100%;
}

.cp_left div.fewosuche form {
	padding: 8px 5px !important;
}

.cp_left div.fewosuche p {
	margin-top: 8px;
}

td.reisebutton_tipps, td.reisebutton_warnung, td.reisebutton_newsletter, td.reisebutton_flughafen, td.reisebutton_ratgeber {
	width: 50%;
	padding: 5px 5px 5px 24px;
	vertical-align: middle;
	
}

td.reisebutton_tipps {background: transparent url(/bilder/elemente_01_06/background/icon_reisetipps.gif) no-repeat 5px 6px;}
td.reisebutton_warnung {background: transparent url(/bilder/elemente_01_06/background/icon_warnungen.gif) no-repeat 5px 6px;}
td.reisebutton_newsletter {background: transparent url(/bilder/elemente_01_06/background/icon_newsletter.gif) no-repeat 5px 6px;}
td.reisebutton_flughafen {background: transparent url(/bilder/elemente_01_06/background/icon_flughafen.gif) no-repeat 5px 6px;}
td.reisebutton_ratgeber {background: transparent url(/bilder/elemente_01_06/background/icon_ratgeber.gif) no-repeat 5px 4px;}

td.reiseteiler {
	width: 1px;
	background: transparent url(/bilder/elemente_01_06/elements/dotted_v.gif) repeat-y 0 0;
}

td.reiseborder {
	height: 1px !important;
	background: transparent url(/bilder/elemente_01_06/elements/dotted_h.gif) repeat-x 0 0;
	line-height: 0px;
	font-size: 0px;
	padding: 0px;
}

div.reisenschnellsuche {
	margin: 0;
}

td.reiselabel {
	background: #fff;
	padding: 0px 3px;
}

td.reisesend {vertical-align: middle}

.reiseheadline {
	margin-left: 1px;
	margin-right: 1px;
	clear: right;
	background: #000;
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	letter-spacing: .2em;
	text-transform: uppercase;
	padding: 1px 3px;
}


/*
#zr {
	margin-top: -20px;
	margin-bottom: -21px;
}
*/

/* ############### Reisen, additional CSS * author: Peter Buhr ############## */
.reise-form-elem{
	border:1px solid #000;
	font-size:10px;
	padding:3px;
	border-right:2px solid #000;
	border-bottom:2px solid #000;
}

.fewo-dotbox {
	margin-left: 13px;
	margin-right: 12px;
	margin-bottom: 25px !important;
	background: transparent url(/bilder/elemente_01_06/background/bg_cp_dpabox.gif) no-repeat 0 100%;
}


.cp_left .divider_block_no_bottom h2 {
	margin-left: 13px;
	margin-right: 12px;
}


.divider_block_no_bottom h2 {
	background: #000;
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	letter-spacing: .3em;
	text-transform: uppercase;
	padding: 1px 3px;
	margin-bottom: 0px;
}


.chess-form{
    background-image:url(/bilder/elemente/background/bg_raster.gif);
    margin-left: 0px;
    margin-right: 0px;
	padding: 8px;
    font-size: 10px;
    font-weight: bold;
    background-color: grey;
}

.reise-label2{
	font-size: 10px;
	letter-spacing:2px;
	text-transform: uppercase;
	background-color:#CCCCCC;
	padding:4px;
	margin:3px;
	margin-right:0px;
	text-align:left;
}

.reise-label3{
	font-size: 10px;
	letter-spacing:1px;
	text-transform: uppercase;
	background-color:#CCCCCC;
	padding:4px;
	margin:3px;
	text-align:left;
}

.reise-submit-70{
	letter-spacing: 2px;
	text-transform: uppercase;
	width:70px;
	border:1px solid #000;
	background-color:white;
	font-weight:bold;
	font-size:9px;
	padding:3px;
	border-right:2px solid #000;
	border-bottom:2px solid #000;
}

.reise-label-rahmen{
	padding:2px;
}

.reise-supertitle {
	margin-bottom: 10px;
	font-size: 10px;
	letter-spacing: 3px;
	text-transform: uppercase;
	color: #920404;
}

.reise-ar-img{
	padding:0px;
	margin:0px;
}


.reise-navcontainer {
	background: transparent url(/bilder/elemente_01_06/background/navcontainer.gif) repeat-y 0 0;
}


#reisefeed{
	float:left;
	padding-right:0px;
}

#aktuelle-reise{
	margin-left:255px;
	margin-right:5px;
	background:transparent url(/bilder/elemente/background/navcontainer225.gif) repeat-y 0 0;
}

.reise-label{
	font-size: 10px;
	letter-spacing:2px;
	text-transform: uppercase;
	background-color:#CCCCCC;
	padding:4px;
	margin:3px;
	text-align:left;
}



#aktuelle-reise-bild{
  	padding:4px;
}

/* Anpassung für DAX */
h2.dax {
	text-align: center;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 0px;
}


/* ##################### neu: Hoverbilder in der Relateds ################### */
.relateds ul li.video {height: 1%;} /* only IE needs this */

.relateds ul li.video h3 a {
	padding: 0 0 3px 19px;
	/*display: block;*/
	height: 1%; /* only IE needs this */
	margin: 0;
}

.relateds ul li.video h3 a:link, .relateds ul li.video h3 a:visited {
	background: #fff url(/bilder/elemente_01_06/elements/knoepfe_ressorts/multimedia_14x14.gif) no-repeat 0 0;
}

.relateds ul li.video h3 a:hover {
	background: #fff url(/bilder/elemente_01_06/elements/knoepfe_ressorts/multimedia_over_14x14.gif) no-repeat 0 0;
}

.relateds ul li.video h3 a:active {
	background: #fff url(/bilder/elemente_01_06/elements/knoepfe_ressorts/multimedia_clicked_14x14.gif) no-repeat 0 0;
}

.relateds ul li.audio {height: 1%;} /* only IE needs this */

.relateds ul li.audio h3 a {
	padding: 0 0 3px 19px;
	/*display: block;*/
	height: 1%; /* only IE needs this */
	margin: 0;
}

.relateds ul li.audio h3 a:link, .relateds ul li.audio h3 a:visited {
	background: #fff url(/bilder/elemente_01_06/elements/knoepfe_ressorts/audio_14x14.gif) no-repeat 0 0;
}

.relateds ul li.audio h3 a:hover {
	background: #fff url(/bilder/elemente_01_06/elements/knoepfe_ressorts/audio_over_14x14.gif) no-repeat 0 0;
}

.relateds ul li.audio h3 a:active {
	background: #fff url(/bilder/elemente_01_06/elements/knoepfe_ressorts/audio_clicked_14x14.gif) no-repeat 0 0;
}

.relateds ul li.webblog {height: 1%;} /* only IE needs this */

.relateds ul li.webblog h3 a {
	padding: 0 0 3px 19px;
	/*display: block;*/
	height: 1%; /* only IE needs this */
	margin: 0;
}

.relateds ul li.webblog h3 a:link, .relateds ul li.webblog h3 a:visited {
	background: #fff url(/bilder/elemente_01_06/elements/knoepfe_ressorts/weblog_14x14.gif) no-repeat 0 0;
}

.relateds ul li.webblog h3 a:hover {
	background: #fff url(/bilder/elemente_01_06/elements/knoepfe_ressorts/weblog_over_14x14.gif) no-repeat 0 0;
}

.relateds ul li.webblog h3 a:active {
	background: #fff url(/bilder/elemente_01_06/elements/knoepfe_ressorts/weblog_clicked_14x14.gif) no-repeat 0 0;
}

.relateds ul li.weblog {height: 1%;} /* only IE needs this */

.relateds ul li.weblog h3 a {
	padding: 0 0 3px 19px;
	/*display: block;*/
	height: 1%; /* only IE needs this */
	margin: 0;
}

.relateds ul li.weblog h3 a:link, .relateds ul li.weblog h3 a:visited {
	background: #fff url(/bilder/elemente_01_06/elements/knoepfe_ressorts/weblog_14x14.gif) no-repeat 0 0;
}

.relateds ul li.weblog h3 a:hover {
	background: #fff url(/bilder/elemente_01_06/elements/knoepfe_ressorts/weblog_over_14x14.gif) no-repeat 0 0;
}

.relateds ul li.weblog h3 a:active {
	background: #fff url(/bilder/elemente_01_06/elements/knoepfe_ressorts/weblog_clicked_14x14.gif) no-repeat 0 0;
}

.relateds ul li.gallery {height: 1%;} /* only IE needs this */

.relateds ul li.gallery h3 a {
	padding: 0 0 3px 19px;
	/*display: block;*/
	height: 1%; /* only IE needs this */
	margin: 0;
}

.relateds ul li.gallery h3 a:link, .relateds ul li.gallery h3 a:visited {
	background: #fff url(/bilder/elemente_01_06/elements/knoepfe_ressorts/galerie_14x14.gif) no-repeat 0 0;
}

.relateds ul li.gallery h3 a:hover {
	background: #fff url(/bilder/elemente_01_06/elements/knoepfe_ressorts/galerie_over_14x14.gif) no-repeat 0 0;
}

.relateds ul li.gallery h3 a:active {
	background: #fff url(/bilder/elemente_01_06/elements/knoepfe_ressorts/galerie_clicked_14x14.gif) no-repeat 0 0;
}

.reisensuchen h2 {
	background: #000;
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 1px 5px;
	letter-spacing: .2em;
}


/* Reise der Woche */
.reise_der_woche {
margin-left: 12px;
margin-bottom: 20px;
width: 331px;
background: url(/bilder/elemente_01_06/background/raster_grob_600.gif) no-repeat -1px;
font-size: 10px;
line-height: 16px;
}

.reise_der_woche p{
padding: 0px; margin: 0px;
}

/* bloecke rechte spalte */
.cp_right .reisensuchen h2 {
	margin-left: 12px;
	/*margin-bottom: 20px;*/
	margin-right: 15px;
	clear: right;
}